/*     136144 : 타이틀 텍스트      */
.title__136144__ {font-size:0}
.title__136144__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 15px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__136144__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:22px;height:3px;margin:0 auto;background:#0256d0;font-size:0}

@media all and (min-width:768px){
	.title__136144__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__136144__ p {padding-bottom:25px;font-size:35px}
	.title__136144__ p:before {width:30px}
}

/*     24104 : 구글 지도 (주소 직접 입력)      */
.map__24104__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__24104__ .build_preview__24104__ {display:table; width:100%;}
.map__24104__ .build_preview__24104__ .inner__24104__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__24104__ .build_preview__24104__ .inner__24104__ .subject__24104__ {display:block; font-size:16px; font-weight:bold;}
.map__24104__ .build_preview__24104__ .inner__24104__ .exp_text__24104__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__24104__ iframe {height:250px;}
	.map__24104__ .build_preview__24104__ .inner__24104__ {height:250px;}
}

/*     24105 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__24105__ .inline_block__24105__ {display:inline-block;}
.text_wrap__24105__ .inline_block__24105__ .inner__24105__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__24105__ .inline_block__24105__ .inner__24105__ .icon__24105__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__24105__ .inline_block__24105__ .inner__24105__ .icon__24105__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__24105__ .inline_block__24105__ .inner__24105__ .text__24105__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__24105__.s_size_75 .inline_block__24105__ .inner__24105__ .icon__24105__ {padding-right:.5em; font-size:.75em;}
.text_wrap__24105__.s_size_100 .inline_block__24105__ .inner__24105__ .icon__24105__ {padding-right:.5em; font-size:1em;}
.text_wrap__24105__.s_size_150 .inline_block__24105__ .inner__24105__ .icon__24105__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__24105__.s_size_200 .inline_block__24105__ .inner__24105__ .icon__24105__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__24105__.s_size_250 .inline_block__24105__ .inner__24105__ .icon__24105__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     24106 : 한줄 텍스트      */
.text__24106__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__24106__ p a {color:#444444; text-decoration:none;}

/*     24107 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__24107__ .inline_block__24107__ {display:inline-block;}
.text_wrap__24107__ .inline_block__24107__ .inner__24107__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__24107__ .inline_block__24107__ .inner__24107__ .icon__24107__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__24107__ .inline_block__24107__ .inner__24107__ .icon__24107__:before {content:'\e610'; font-family:"icomoon_text_list";}
.text_wrap__24107__ .inline_block__24107__ .inner__24107__ .text__24107__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__24107__.s_size_75 .inline_block__24107__ .inner__24107__ .icon__24107__ {padding-right:.5em; font-size:.75em;}
.text_wrap__24107__.s_size_100 .inline_block__24107__ .inner__24107__ .icon__24107__ {padding-right:.5em; font-size:1em;}
.text_wrap__24107__.s_size_150 .inline_block__24107__ .inner__24107__ .icon__24107__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__24107__.s_size_200 .inline_block__24107__ .inner__24107__ .icon__24107__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__24107__.s_size_250 .inline_block__24107__ .inner__24107__ .icon__24107__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     24108 : 한줄 텍스트      */
.text__24108__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__24108__ p a {color:#444444; text-decoration:none;}

/*     24111 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__24111__ .inline_block__24111__ {display:inline-block;}
.text_wrap__24111__ .inline_block__24111__ .inner__24111__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__24111__ .inline_block__24111__ .inner__24111__ .icon__24111__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__24111__ .inline_block__24111__ .inner__24111__ .icon__24111__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__24111__ .inline_block__24111__ .inner__24111__ .text__24111__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__24111__.s_size_75 .inline_block__24111__ .inner__24111__ .icon__24111__ {padding-right:.5em; font-size:.75em;}
.text_wrap__24111__.s_size_100 .inline_block__24111__ .inner__24111__ .icon__24111__ {padding-right:.5em; font-size:1em;}
.text_wrap__24111__.s_size_150 .inline_block__24111__ .inner__24111__ .icon__24111__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__24111__.s_size_200 .inline_block__24111__ .inner__24111__ .icon__24111__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__24111__.s_size_250 .inline_block__24111__ .inner__24111__ .icon__24111__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     24112 : 제목&내용 가로형      */
.text_horizontal__24112__ .title__24112__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0;}
.text_horizontal__24112__ .text__24112__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__24112__:after {content:''; display:block; clear:both;}
	.text_horizontal__24112__ .title__24112__ {float:left; margin:0; width:80px;}
	.text_horizontal__24112__ .text__24112__ {overflow:hidden;}
}

/*     24113 : 제목&내용 가로형      */
.text_horizontal__24113__ .title__24113__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0;}
.text_horizontal__24113__ .text__24113__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__24113__:after {content:''; display:block; clear:both;}
	.text_horizontal__24113__ .title__24113__ {float:left; margin:0; width:80px;}
	.text_horizontal__24113__ .text__24113__ {overflow:hidden;}
}

/*     24114 : 제목&내용 가로형      */
.text_horizontal__24114__ .title__24114__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0;}
.text_horizontal__24114__ .text__24114__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__24114__:after {content:''; display:block; clear:both;}
	.text_horizontal__24114__ .title__24114__ {float:left; margin:0; width:80px;}
	.text_horizontal__24114__ .text__24114__ {overflow:hidden;}
}

/*     24109 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__24109__ .inline_block__24109__ {display:inline-block;}
.text_wrap__24109__ .inline_block__24109__ .inner__24109__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__24109__ .inline_block__24109__ .inner__24109__ .icon__24109__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__24109__ .inline_block__24109__ .inner__24109__ .icon__24109__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__24109__ .inline_block__24109__ .inner__24109__ .text__24109__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__24109__.s_size_75 .inline_block__24109__ .inner__24109__ .icon__24109__ {padding-right:.5em; font-size:.75em;}
.text_wrap__24109__.s_size_100 .inline_block__24109__ .inner__24109__ .icon__24109__ {padding-right:.5em; font-size:1em;}
.text_wrap__24109__.s_size_150 .inline_block__24109__ .inner__24109__ .icon__24109__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__24109__.s_size_200 .inline_block__24109__ .inner__24109__ .icon__24109__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__24109__.s_size_250 .inline_block__24109__ .inner__24109__ .icon__24109__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     24110 : 한줄 텍스트      */
.text__24110__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__24110__ p a {color:#444444; text-decoration:none;}

